.erjifontover128356{ font-size: 12pt; color: #195699;}
.leaderfont128356{ font-family: 宋体; color: #FFFFFF; font-size: 14pt ;}
.erjibackground128356{ background-color: #ededed;}
.fontstyle128356{ font-family: 宋体; color: #ffffff; font-size: 14pt; font-weight: bold;}
.yijifontover128356{ font-family: 宋体; color: #ffffff; font-size: 14pt; font-weight: bold;}
.yijibackgroundover128356{ background-image: url(/system/resource/images/menu/menuvisit.gif); padding-bottom: 5px; background-color: #c1d9ef; font-family: 宋体; color: #ffffff; font-size: 9pt; font-weight: bold; padding-top: 5px ;}
.ejfontstyle128356{ font-size: 12pt; color: #000000 ;}

.windowstyle125910{ font-size: 14pt; font-family: 宋体; font-weight: bold; color: #1e62ac ;}

.leaderstyle125900{ font-size: 9pt; color: #222222; line-height: 3 ;}
.morestyle125900{ font-size: 9pt ;}
.linkstyle125900{ font-size: 12pt; color: #222222; letter-spacing: 5px; line-height: 3 ;}
.jumpstyle125900{ font-size: 9pt; font-family: 宋体 ;}
A.c125900 {
font-size: 12pt; color: #222222; letter-spacing: 5px; line-height: 3 
;}
A.c125900:link {
color:#222222;}
A.c125900:visited {
color:#222222;}
A.c125900:active {
color: #222222;}
A.c125900:hover {
color: #cc0000;}
.splitflagstyle125912{ color: #222222 ;}
.fontstyle125912{ font-size: 12pt; color: #222222; text-decoration: none ;}
.winstyle125912{ font-size: 12pt; color: #222222; font-family: 宋体 ;}

.clickstyle125935{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont125935{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle125935{ font-size: 12pt; line-height: 150%; text-decoration: none ;}
.columnstyle125935{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle125935{ line-height: 150%; color: #222222; font-size: 9pt;}
.buttonstyle125935{ font-size: 9pt ;}
.winstyle125935{ padding: 0px;}
A.c125935 {
font-size: 12pt; line-height: 150%; text-decoration: none 
;}
A.c125935:link {
color:#222222;}
A.c125935:visited {
color:#222222;}
A.c125935:active {
color: #222222;}
A.c125935:hover {
color: #cc0000;}
